Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqwtplot3d-qt5-0 on Debian Unstable (Sid)


Install libqwtplot3d-qt5-0

Installing libqwtplot3d-qt5-0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqwtplot3d-qt5-0

libqwtplot3d-qt5-0 package information

distro Debian Unstable (Sid)
section Main
name libqwtplot3d-qt5-0
version 0.2.7+svn191-10
description 3D plotting library based on Qt5/OpenGL (runtime)
subsection libs
website qwtplot3d.sourceforge.net
maintainer Debian Science Team

Uninstall libqwtplot3d-qt5-0

To remove just libqwtplot3d-qt5-0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqwtplot3d-qt5-0

Uninstall libqwtplot3d-qt5-0 and it’s dependent packages

To remove the libqwtplot3d-qt5-0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqwtplot3d-qt5-0

Purging libqwtplot3d-qt5-0

If you also want to delete configuration and/or data files of libqwtplot3d-qt5-0 from Debian Sid then this will work:

sudo apt-get purge libqwtplot3d-qt5-0

To delete configuration and/or data files of libqwtplot3d-qt5-0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqwtplot3d-qt5-0

 

Comments

comments